body {
    margin: 0;
    padding: 0;
    background: #fff url(../images/background_thick.gif) repeat-x 50% 0;
}
#bodyWrapper {
    position: relative;

}
#bodyWrapper.admin {padding:0;}
.normTabs {display:none;}
/*---------------------
    BANNER
---------------------*/
#mastHead {
    position: relative;
    z-index: 100;
    height: 157px;
    /* overflow: hidden; */
    width: 960px;
    margin: 0 auto;
} 
#mastHead #logo {
	margin: 60px 0 0 10px;
	width: 378px;
	float:left;
}
#mastHead #logo a {
    width: 378px;
    height: 97px;
    display: block;
    overflow: hidden;
    background: url(../images/logo.gif) no-repeat 0 0;
    text-indent: -9999px;
}
#signInBox {
	border:4px solid #5180BF;
	background: #fff;
	position: absolute;
	float:none;
	top:200px;
	left:50%;
	margin:0 0 0 -135px;
	padding:10px;
	display:none;
	z-index:20000;
	width: 270px;
}
#signInBox h2 {width:88%;float:left;}
#overlay {
	background:#fff;
	display:none;
	height:130%;
	left:0;
	filter:alpha(opacity=55);
	-moz-opacity:0.55;
	opacity:0.55;
	position:absolute;
	top:0;
	width:100%;
	z-index:10000;
}

#call {
	position: absolute;
	top: -98px;
	right:0;
	text-align: right;
}
#call h2 {font-size: 21px;}

/*---------------------
    MENU
---------------------*/
#mainMenu {
	border-top:1px solid #000;
	left:115px;
	/* padding-top:7px; */
	position:absolute;
	top:137px;
	width:845px;
	z-index: 200;
}
#mainMenu ul {
	margin: 0;
	padding: 0;
	list-style: none !important;
}
#mainMenu li {
	float: left;
	width: auto;
	margin-right: 7px;
	padding: 0;
	background: none !important;
	list-style: none !important;
	position: relative;
	z-index: 100;
}
#mainMenu a {
	font-size: 14px;
	text-transform: lowercase;
	text-decoration: none;
	display: block;
	padding: 6px 6px 4px 6px;
	font-weight: bold;
	}

#mainMenu .active a, 
#mainMenu a.sfhover,
#mainMenu a:hover,
#mainMenu li.active-trail a,
#mainMenu a.active {
	color: #26317B !important;
	text-decoration: none;
	background: #000;
	color: #FFF !important;
	font-weight: bold;
}

#mainMenu li:hover>a {
	color: #26317B !important;
	text-decoration: none;
	background: #000;
	/* magic - replace this menu colour later */
	color: #FFF !important;
	font-weight: bold;
}


#mainMenu ul li ul {
	display:none;
	position: absolute;
	top: 25px;
	left:-3px;
	width:150px;
	padding: 0px 0px 0px 3px;
	z-index:100;
	background: #000;
	border: solid 3px #FFF;
	border-width: 0px 3px 3px 3px;
	list-style: none !important;
}
#mainMenu ul li ul li {
display:block;
float:none;
margin:0;
padding:8px 0;
background: #fff;
list-style: none !important;
}
#mainMenu ul li ul a {
font-size:13px;
line-height:1em;
margin-left:2px;
padding:0 4px 0 1px;
color: #FFF;
}
#mainMenu ul li ul li.active, 
#mainMenu ul li ul li.hover,
#mainMenu ul li ul li:hover {border:none;}
#mainMenu ul li ul li.active a, 
#mainMenu ul li ul li a.hover,
#mainMenu ul li ul li a:hover {color: #ECC516 !important;}
#mainMenu ul li ul li.menu-path-portfolio-business-services a {border-right:0;}

#mainMenu li.active ul, 
#mainMenu li.sfhover ul,
#mainMenu li:hover ul {display:block;}
/*

#ie7 #mainMenu, 
#ie6 #mainMenu {width:705px;}
#ie7 #mainMenu ul li ul, 
#ie6 #mainMenu ul li ul {width:960px;}
#ie7 #mainMenu li.menu-680 ul, 
#ie6 #mainMenu li.menu-680 ul {width:470px;}
#ie7 #mainMenu li.menu-645 ul, 
#ie6 #mainMenu li.menu-645 ul {width:823px;}
*/


/*---------------------
    MENU TABS
---------------------*/

#mainMenu ul#tabs {
	position: absolute;
	right: 0;
	top: -28px;
}

#mainMenu ul#tabs li a{
	font-size: 13px;
	border: 1px solid #000;
	padding: 7px 14px 2px 14px;
	border-width: 1px 1px 0 1px;
}

#mainMenu ul#tabs li {margin: 0 0 0 5px;}

#ie6 #mainMenu ul#tabs li {margin-left: 2px;}

/*---------------------
    CONTENT
---------------------*/
#contentWrapper {
	width: 950px;
    margin: 33px auto 0;
    overflow: hidden;
    padding: 0 10px 20px 20px;
    position: relative;
}
.signUp {
	width: 269px;
	background: #eee;
	padding: 26px 23px;
	float: right;
}
.signUp.signOut {
	background: transparent;
	padding:0 23px 0 0;
}
#content {
	padding: 0 23px;
	overflow: hidden;
	clear:both;
}
.leftColumn {
	width:710px;
	float:left;
	margin-right:28px;
	padding: 0 40px 0 0;
	overflow:visible;
	border-right: 1px solid #AAAAAA;
}

.rightColumn {
	width:170px;
	float:right;
}

#bodyWrapper.admin .rightColumn {display: none;}


/* columns */
.column {
	float:left;
	width:310px;
	padding: 0 0px 10px;
	margin-right: 15px;
	margin-bottom: 30px;
	border-bottom: 1px dotted #999;
	min-height:138px;
}
.front .column {
	border:none;
	margin-bottom: 0;
	padding: 0 20px 0px;
	width:270px;
}
#ie6 .front .column {margin-right:-40px;}
#ie6 .front .column.endColumn {margin-right:-0px;margin-left:10px;}
.endColumn, .column3, .column6, .column9 {margin-right:0;}
.column .button {margin: 0 0 -10px;}

#contactLeft {
	float:left;
	margin-right:40px;
	width:331px;
}
#contactRight {
	width: 335px;
	float:left;
}

/* quote */

.quote {
background: url("../images/quote.gif") no-repeat 15px 17px #F2F2F2;
padding: 17px 15px 17px 94px;
}


/* products */

a.imagefield-field_image_cache img {
	height: 100px;
	width: 100px;
	border: 1px solid #000;
}

.field-field-image-cache .field-item.odd {
	border:1px solid #000000;
	float:left;
	height:200px;
	margin-right:20px;
	overflow:hidden;
	width:200px;
}

.field-field-image-cache .field-item.odd img {
	position: relative;
	height: 200px;
	width: 200px;
/*
	left:-55%;
	top:-55%;
*/
}

.views-field-buyitnowbutton
{
vertical-align: top;
width: 160px;
text-align: right;
}

.views-field-addtocartlink .productPrice {text-align: right; font-size: 14px; margin-bottom: 12px;}
.views-field-addtocartlink .productPrice small {font-size: 10px; }
.views-field-title a {font-size: 14px; font-weight: bold;}

div.views-widget, div.views-exposed-widget {
	float: left;
	width: 330px;
	margin-right: 10px;
}

div.views-widget select, div.views-exposed-widget select, div.views-widget input.form-text, div.views-exposed-widget  input.form-text{
	width: 200px;
}


#uc-product-add-to-cart-form-2 #edit-submit-2{
	margin: 0;
}


/* tabber */
.tabbertabhide {display:none;}
ul.tabbernav  {
	padding:0;
	margin:0 0 10px;
	list-style: none;
	border-bottom: 1px dotted #999;
	height:27px;
	width:320px;
}
ul.tabbernav li {
	background: none;
	margin: 0 4px -1px 0;
	float:left;
	padding:0;
	border: 1px dotted #fff;
	border-bottom: 0;
	background: #fff;
	height:26px;
}
ul.tabbernav li a {
	font-weight: bold;
	display: block;
	padding: 2px 8px 1px;
}
ul.tabbernav li.tabberactive a {
	color: #333;
	padding: 2px 8px;
}
ul.tabbernav li.tabberactive {
	border: 1px dotted #999;
	border-bottom: 1px solid #fff;		
}



/*---------------

slideshow wrapper

---------------*/
#imageBox {
background-repeat:no-repeat;
height:129px;
width:700px;
border: 6px solid #f2f2f2;
margin-bottom: 17px;
}

#imageBoxSlideshow {
background-repeat:no-repeat;
height:129px;
width:700px;
}

#bannerImages {
left:-9999em;
position:absolute;
top:-9999em;
}



/*---------------------
    FOOTER
---------------------*/
#footer {
    position: relative;
    width: 940px;
    margin: 0 auto;
    text-align: left;
    padding: 30px 20px 35px;
    color: #000;
    line-height: 1.3em;
    overflow: hidden;
}
#ie6 #footer {line-height:0.8em;}
#footer a {text-decoration:underline; margin: 0 10px 0 0;}
#footer span {text-decoration:none; margin: 0 10px 0 0;}

#footer h4 {
	color: #275180;
	font-weight: bold;
	font-size: 1em;
	margin: 1.5em 0 1em;
}
#footer ul {list-style:none;margin-top:1em;}
#footer ul li {
	padding: 0; 
	background: 0;
	display:inline;
	border-right:1px solid #fff;
	padding-right:4px;
	margin-right: 4px;
}
#footer ul li ul {display:none;}

#footer #block-search-0 label {display:none;}
#tabs-wrapper {position: absolute;}

.productPrice, .buyItNowButton {float:right;width:45%;}